Publishing details

Changelog

doodle (0.7.0-8) unstable; urgency=medium


  * Drop depends on libextractor-plugins (Closes: #718322)
  * Move the Git repository to collab-maint, update Vcs-* fields
  * Drop depends on portmap from doodled, it's not needed
    and removed from the Debian archive
  * Remove debian/source/options to use default compression
  * Set urgency medium due to RC bug fix

 -- Prach Pongpanich <email address hidden>  Wed, 31 Jul 2013 19:00:37 +0700

Available diffs

Builds

Built packages

Package files